@import url("https://fonts.verwaltungsportal.de/import/?family=Lora:300,400,500,600,700,300i,400i,500i,600i,700i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Source+Sans+3:300,400,500,600,700,300i,400i,500i,600i,700i");

html {
  max-width: 1930px;
  margin-left: auto;
  margin-right: auto;
  background: #eefcfc;
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
  scrollbar-color: #5ce0e5 #ffffff;
  scrollbar-width: thin;
}

body {
  font-family: "Source Sans 3", sans-serif;
  font-weight: 400;
  color: #303030;
  background: #ffffff;
  font-size: clamp(1rem, 2vw, 1.25rem);
  /* 1rem = 16px */
  line-height: 1.5;
}

a {
  color: #323551;
}

a:is(:hover, :focus) {
  color: #323551;
  text-decoration: underline;
}

b,
strong {
  font-weight: 600;
}

#overflow {
  overflow: hidden;
  position: relative;
}

/* ------------------------------------------- logo --------------------------------------------- */

#logo {
  display: inline-block;
}

#logo img {
  display: block;
}

@media (max-width: 991px) {
  #logo img {
    max-width: calc(100vw - 120px);
    width: 100%;
  }
}

body:not(.index) #logo img {
  max-width: 160px;
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
  nav.horizontally {
    background: #ffffff;
    padding: 0;
  }

  #burgerButton {
    font-size: 0;
    border: none !important;
    display: block;
    height: 50px;
    width: 60px;
    border-radius: 2px;
    padding: 6px 8px;
    cursor: pointer;
    background-color: #ffffff;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
  }

  #burgerButton::before,
  #burgerButton::after,
  #burgerButtonInner {
    background-color: #5ce0e5;
    border-radius: 2px;
    position: absolute;
    width: 40px;
    height: 3px;
    left: 10px;
    transition: transform 200ms linear, opacity 200ms linear;
  }

  #burgerButton[aria-expanded="true"] #burgerButtonInner {
    transform: rotate(-45deg) translate(-6px, 6px);
  }

  #burgerButton[aria-expanded="true"]::before {
    opacity: 0;
  }

  #burgerButton[aria-expanded="true"]:after {
    transform: rotate(45deg) translate(-4px, -6px);
  }

  #burgerButtonInner {
    top: 16px;
  }

  #burgerButton::before {
    top: 24px;
    content: "";
  }

  #burgerButton::after {
    top: 32px;
    content: "";
  }

  .navbar-nav {
    margin: 20px 0;
  }

  .navbar-collapse {
    width: calc(100% - 90px);
    max-width: 300px;
    top: 0;
    background: #ffffff;
    position: fixed;
    left: -100%;
    bottom: 0;
    z-index: 100;
    height: auto !important;
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    overflow-y: auto;
    transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
    box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
  }

  .navbar-collapse:is([aria-expanded="true"], .in) {
    left: 0;
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
    box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
  }

  .navbar-header {
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 101;
  }

  .dropdown-toggle-button-wrapper {
    top: 5px;
  }

  .dropdown-toggle-button-wrapper2 {
    top: 6px;
  }
}

/* menu desktop */

@media (min-width: 992px) {
  .sticky-wrapper {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
  }

  nav.horizontally {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    right: 0;
    top: 0;
    max-width: 1930px;
    width: 100%;
    z-index: 101;
    background: rgb(255, 255, 255, 0.92);
    transition: 150ms linear background, 150ms linear box-shadow;
    box-shadow: 0px 7px 32px 0px rgba(0, 0, 0, 0.13);
    -webkit-box-shadow: 0px 7px 32px 0px rgba(0, 0, 0, 0.13);
    -moz-box-shadow: 0px 7px 32px 0px rgba(0, 0, 0, 0.13);
  }

  .is-sticky nav.horizontally {
    background: #ffffff;
    box-shadow: 0 7px 12px 0 rgba(0, 0, 0, 0.08);
  }

  nav.horizontally .navbar-nav {
    display: flex;
    justify-content: space-between;
    position: relative;
    flex-wrap: wrap;
  }

  nav.horizontally .navbar-nav>li {
    flex-grow: 1;
  }

  nav.horizontally .navbar-nav ul {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: block !important;
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    transition: opacity 300ms linear;
  }

  nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
    left: 100%;
    top: 0;
  }

  nav.horizontally .navbar-nav li {
    position: relative;
  }

  nav.horizontally .navbar-nav li.open>ul {
    pointer-events: none !important;
    opacity: 0 !important;
    visibility: hidden;
  }

  nav.horizontally .navbar-nav li:is(:hover)>ul,
  nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
    pointer-events: auto !important;
    opacity: 1 !important;
    visibility: visible;
  }

  nav.horizontally .navbar-nav li:is(:hover, :focus)>ul {
    z-index: 1003;
  }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
  color: #303030;
  text-align: left;
  padding: 10px 35px;
  font-size: 1.125rem;
  font-weight: 500;
  position: relative;
  line-height: 1.2;
  text-decoration: none;
  font-family: "Lora", sans-serif;
  z-index: 1;
}

@media (max-width: 991px) {
  nav.horizontally a[class*="toplevel"] {
    margin-bottom: 2px;
  }
}

@media (min-width: 992px) {
  nav.horizontally a[class*="toplevel"] {
    padding: 15px 11px;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    height: 100%;
    min-height: 90px;
  }

  nav.horizontally a[class*="toplevel"]::before {
    content: "";
    position: absolute;
    background: url(../img/hover.png) no-repeat;
    width: 63px;
    height: 64px;
    bottom: 10px;
    pointer-events: none;
    left: 0;
    display: block;
    left: 50%;
    transform: translate(-50%);
    opacity: 0;
    z-index: 0;
  }
}

@media (min-width: 1200px) {
  nav.horizontally li[class*="toplevel"]+li {
    margin-left: 1px;
  }

  nav.horizontally a[class*="toplevel"] {
    font-size: 1.125rem;
  }
}

.navbar-default .navbar-nav>li>a::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: -0;
  z-index: -1;
  background: rgb(92, 224, 229, 0.05);
  transition: background 300ms linear;
  opacity: 0;
}

@media (min-width: 992px) {
  .navbar-default .navbar-nav>li>a::after {
    transform: skewX(-26deg);
  }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
  color: #323551;
}

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a::before,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"].open>a::before,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"][class*="_over"]>a::before,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus)::before {
  opacity: 1;
}

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a::after,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus)::after,
nav.horizontally li[class*="toplevel"].open>a::after,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus)::after,
nav.horizontally li[class*="toplevel"][class*="_over"]>a::after,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus)::after {
  opacity: 1;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
  background-color: #5ce0e5;
}

nav.horizontally [class*="secondlevel"] ul {
  background-color: #ffffff;
}

@media (max-width: 991px) {
  nav.horizontally [class*="secondlevel"]>ul {
    margin: 10px;
  }
}

@media (min-width: 992px) {
  nav.horizontally [class*="toplevel"] ul {
    padding-top: 24px;
    padding-bottom: 18px;
  }

  nav.horizontally [class*="toplevel"]>ul {
    left: -26px;
    margin-top: 26px;
  }

  nav.horizontally [class*="secondlevel"]>ul {
    margin-left: 26px;
    margin-top: -24px;
  }

  nav.horizontally :is([class*="toplevel"], [class*="secondlevel"])>ul::before,
  nav.horizontally :is([class*="toplevel"], [class*="secondlevel"])>ul::after {
    content: "";
    position: absolute;
    display: block;
  }

  nav.horizontally :is([class*="toplevel"])>ul::before {
    background: #5ce0e5;
  }

  nav.horizontally :is([class*="secondlevel"])>ul::before {
    background: #ffffff;
  }

  nav.horizontally [class*="toplevel"]>ul::before {
    left: 45px;
    top: -10px;
    width: 20px;
    height: 20px;
    transform: rotate(45deg);
  }

  nav.horizontally [class*="secondlevel"]>ul::before {
    left: -10px;
    top: 10px;
    width: 20px;
    height: 20px;
    transform: rotate(45deg);
  }

  nav.horizontally [class*="toplevel"]>ul::after {
    height: 26px;
    left: 0;
    right: 0;
    top: -26px;
  }

  nav.horizontally [class*="secondlevel"]>ul::after {
    width: 26px;
    top: 0;
    bottom: 0;
    left: -26px;
  }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
  background-color: transparent;
  color: #303030;
  font-weight: 500;
  text-align: left;
  padding: 10px 35px;
  position: relative;
  font-size: 1.125rem;
  line-height: 1.2;
  text-decoration: none;
  font-family: "Lora", sans-serif;
}

@media (min-width: 992px) {
  nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    text-align: left;
    padding: 7px 20px;
  }
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"])[class*="_over"]>a:is(:hover, :focus) {
  color: #323551;
  background-color: #fff;
}

nav.horizontally li:is([class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
  color: #323551;
  background-color: #eefcfc;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* #region ------------------------------------ banner ------------------------------------------ */

#slider {
  max-height: clamp(300px, 45vw, 450px);
  overflow: hidden;
}

@media (min-width: 768px) {
  body.index #slider {
    max-height: clamp(450px, 74vw, 740px);
  }
}

#headerpic {
  padding: 0;
  overflow: visible;
  position: relative;
}

.slider-wrapper,
#slider {
  height: 100%;
}

.slider-mask {
  display: block;
  background: url("../img/bannermaske.png") center bottom / 100% auto no-repeat, linear-gradient(280deg, rgb(255, 255, 255) 20%, rgba(255, 255, 255, 0) 74%);
}

/* #endregion --------------------------------- banner ------------------------------------------ */

/* #region --------------------------------- banner overlay ------------------------------------- */

@media (max-width: 1199px) {
  #bannerOverlay {
    padding: 30px 0;
  }
}

@media (min-width: 1200px) {
  #bannerOverlay {
    position: absolute;
    z-index: 52;
    top: 32%;
    pointer-events: all;
    font-size: 1.125rem;
    width: 100%;
  }
}

#slogan {
  color: #323551;
  font-size: 1.9375rem;
  font-family: "Lora", serif;
  font-weight: 500;
  line-height: 1.3;
  margin-top: 15px;
}

body:not(.index) #slogan {
  font-size: 1.5625rem;
}

/* #endregion ------------------------------ banner overlay ------------------------------------- */

/* #region -------------------------------------- tabs ------------------------------------------ */

#tabs {
  padding: 45px 0 40px 0;
  background: #eefcfc;
  z-index: 0;
}

#tabs>.row {
  row-gap: 30px;
}

#tabs .tab {
  padding: 30px clamp(15px, 3vw, 50px) clamp(30px, 6vw, 70px) clamp(15px, 3vw, 50px);
  background: #ffffff;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  height: 100%;
  min-height: 100%;
  z-index: 1;
  position: relative;
}

@media (min-width: 992px) {
  #tabs .tab {
    font-size: 1.125rem;
  }
}

#tabs .tabHeadline {
  font-size: 1.375rem;
  text-transform: uppercase;
  margin-bottom: clamp(10px, 4vw, 30px);
  position: relative;
  padding-top: 130px;
  background-position: top center;
  background-repeat: no-repeat;
  font-family: "Lora", serif;
  color: #323551;
  font-weight: 600;
}

#tabs .tabHeadline::after {
  content: "";
  display: block;
  width: 60px;
  position: absolute;
  top: 84px;
  left: calc(50% - 30px);
}

#tabs>.row>div:nth-child(1) .tabHeadline {
  background-image: url("../img/icon-auto.png");
}

#tabs>.row>div:nth-child(1) .tabHeadline::after {
  border-bottom: 5px solid #5ce0e5;
}

#tabs>.row>div:nth-child(2) .tabHeadline {
  background-image: url("../img/icon-sprechblase.png");
}

#tabs>.row>div:nth-child(2) .tabHeadline::after {
  border-bottom: 5px solid #5ce0e5;
}

#tabs>.row>div:nth-child(3) .tabHeadline {
  background-image: url("../img/icon-telefon.png");
}

#tabs>.row>div:nth-child(3) .tabHeadline::after {
  border-bottom: 5px solid #5ce0e5;
}

@media (min-width: 1200px) {
  #tabs>.row::after {
    content: "";
    position: absolute;
    background: url(../img/logo-wasserzeichen.png) no-repeat;
    width: 243px;
    height: 244px;
    bottom: -18px;
    z-index: 0;
    pointer-events: none;
    right: -186px;
    display: block;
  }
}

/* #endregion ----------------------------------- tabs ------------------------------------------ */

/* ------------------------------------------- content ------------------------------------------ */

#content {
  text-align: left;
  padding-top: clamp(40px, 6vw, 80px);
  padding-bottom: clamp(40px, 6vw, 80px);
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
  color: #323551;
  font-weight: 600;
  line-height: 1.2;
  font-family: "Lora", serif;
}

h1,
.h1,
.legacy_h1 {
  font-size: clamp(1.875rem, 5vw, 3.1875rem);
}

h2,
.h2,
.legacy_h2 {
  font-size: clamp(1.75rem, 4.5vw, 2.5rem);
}

h3,
.h3,
.legacy_h3 {
  font-size: clamp(1.625rem, 4vw, 2.1875rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
  font-size: clamp(1.5rem, 3.5vw, 1.875rem);
}

h5,
.h5,
.legacy_h5 {
  font-size: clamp(1.375rem, 3vw, 1.5625rem);
}

h6,
.h6,
.legacy_h6 {
  font-size: 1.375rem;
}

/* #region -------------------------------------- search ---------------------------------------- */

#searchbar {
  background: #323551;
  color: #fff;
  padding: 20px 0;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.25);
}

#searchbar>.row {
  row-gap: 20px;
}

#search {
  background: #ffffff;
  display: flex;
}

#search_input {
  color: #ffffff;
  font-size: 1rem;
  font-style: normal;
  background: transparent;
  font-weight: 400;
  border: 0;
  width: 100%;
  padding: 11px 15px;
}

@media (min-width: 768px) {
  #search_input {
    font-size: 1.125rem;
  }
}

#search_submit {
  width: 55px;
  flex-shrink: 0;
  font-size: 0;
  background: url("../img/lupe-blau-icon.png") center no-repeat;
  padding: 0;
  cursor: pointer;
  border: none;
  transition: background-color 300ms linear;
}

#search_submit:is(:hover, :focus) {
  background-color: #eefcfc;
}

#search input::placeholder {
  color: #303030 !important;
  opacity: 1 !important;
  font-style: normal !important;
}

/* #endregion ----------------------------------- search ---------------------------------------- */

/* #region ----------------------------------- footer ------------------------------------------- */

#footer {
  color: #303030;
  background-color: #eefcfc;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding-top: 10px;
}

#footer :is(b, strong) {
  font-weight: 600;
}

@media (min-width: 768px) {
  #footer {
    font-size: 1.125rem;
  }
}

#footer>.row:first-child {
  row-gap: 30px;
  padding: 50px 0 60px 0;
}

@media (max-width: 767px) {
  #footer>.row:last-child {
    padding: 20px 0 25px 0;
  }
}

#footer .footerHeadline {
  color: #323551;
  text-transform: uppercase;
  font-size: 1.5625rem;
  margin-bottom: 20px;
  font-weight: 600;
}

#footer .tabKontakt a {
  text-decoration: underline;
}

#footer hr {
  margin: 0 auto;
  max-width: 1170px;
  height: 2px;
  opacity: 0.2;
  background: #323551;
}

.fusszeile {
  padding-bottom: 25px;
  padding-top: 5px;
}

#innerfooter ul {
  padding: 0;
}

#innerfooter a {
  color: #303030;
  text-decoration: none;
  position: relative;
  display: inline-block;
  font-weight: 500;
  font-size: 1rem;
  text-transform: uppercase;
  padding: clamp(6px, 4vw, 36px) 10px;
  font-family: "Lora", serif;
}

@media (min-width: 1200px) {
  #innerfooter a::after {
    content: "";
    position: absolute;
    background: url(../img/hover-fz.png) no-repeat;
    width: 63px;
    height: 64px;
    bottom: 15px;
    z-index: 0;
    pointer-events: none;
    left: 50%;
    transform: translate(-50%);
    display: block;
    opacity: 0;
  }
}

@media (max-width: 575px) {
  #innerfooter a {
    padding: clamp(6px, 4vw, 11px) 10px;
  }
}

@media (min-width: 500px) {
  #innerfooter li {
    display: inline-block;
  }
}

#innerfooter a:is(:hover, :focus) {
  text-decoration: underline;
}

#innerfooter a:is(:hover, :focus)::after {
  opacity: 1;
}

/* ------------------------------------------ vernetzt ------------------------------------------ */

#vernetzt {
  gap: 12px;
  text-align: right;
  font-size: 1rem;
  color: #303030;
  line-height: 1.4;
  text-decoration: none;
}

@media (max-width: 767px) {
  #vernetzt {
    margin-top: 20px;
  }
}

#vernetzt span span {
  display: block;
}

#vernetzt :is(b, strong) {
  font-weight: 600;
}

/* ----------------------------------------------- scrollTop ----------------------------------------------- */

#scrollTop {
  text-decoration: none;
  text-transform: uppercase;
  color: #ffffff;
  font-size: 1.125rem;
  font-weight: 600;
  opacity: 1 !important;
  max-width: 205px;
  padding: 18px 46px;
  border-radius: 40px;
  background-color: #323551;
  font-family: "Lora", serif;
  border: solid 2px #5ce0e5;
}

#scrollTop a {
  color: #fff !important;
  text-decoration: none !important;
}

#scrollTop:hover,
#scrollTop:focus {
  color: #323551;
  background-color: #5ce0e5;
}

#scrollTop span {
  position: relative;
  display: inline-block;
  font-size: 0;
  height: 35px;
  width: 18px;
  margin-right: 4px;
  transition: border-radius 300ms linear;
}

#scrollTop span::after {
  content: "";
  position: absolute;
  display: inline-block;
  margin-top: -1px;
  left: 0;
  top: 50%;
  width: 7px;
  height: 7px;
  border-radius: 1px;
  border-right: 2px solid #ffffff;
  border-top: 2px solid #ffffff;
  transform: rotate(-45deg);
}